# PHTML::Subscript Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Subscript:

List of all members.

## Public Member Functions

| Subscript ()
virtual | ~Subscript ()

## Constructor & Destructor Documentation

PHTML::Subscript::Subscript | ( |  | ) | `[inline]`

virtual PHTML::Subscript::~Subscript | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h